/* CSS Media Queries & Responsive Elements */



img {
	max-width: 100%;
	height: auto;
}

.video embed,
.video object,
.video iframe {
	width: 100%;
	height: auto;
}

@media screen and (min-width: 961px) {
	footer { height: auto\px; }
	
	.span3:nth-of-type(4n+1), .span3-inner:nth-of-type(4n+1), .span4:nth-of-type(3n+1) { clear: both; }
}

@media screen and (max-width: 960px) {
	
	article { float: none; }
	
	p { padding-right: 0; padding-left: 0; }
	
	aside { width: 100%; }
	
	nav { height: 40px; }
	
	footer { clear: both; height: auto; }

	#pagewrap { width: 100%; }
	
	#header { width: 100%; height: auto; }
	
	#headerlogo { width: 100%; height: auto; margin: 0 0 -6px 0; padding: 0; }
	
	#breadcrumbs { width: 95%; }

	#content { width: 100%; }
	
	#tabs_content_container { width: 95%; }
		
	#footer { width: 100%; }
	
	#banner {width: 100%; }
	
	#show-detail-container { width: 100%; clear: both; }
	#show-details { width: 80%; float: left; padding: 0;  }
	#show-buy { width: 20%; float: right; padding: 0; text-align: right; }
	#show-buy-2 { width: 100%; float: left; clear: both;  }
	
	.full-only { display: none; }
	
	.responsive-only { display: block; }
	
	#headerbox, #footerbox { width: 95%; padding: 20px 2.5%; text-align: center; }

	.responsive_menu .icon-angle-down { visibility: visible; float: right; }
	
	.show-list-wrapper { width: 100%;  }
	.show-list { width: auto;  }
	.show-details { float: right; width: auto; }
	
	.calendar-popunder-close { right: -10px; }
	
	
	.span1 { width: 7%; padding: 10px 0.65%; }
	.span2-inner { width: 30%; padding: 10px 1.6%; }
	.span3 { width: 45%; padding: 10px 2.5%; }
	.span3-inner { width: 30%; padding: 10px 1.6%; }
	.span4 { width: 45%; padding: 10px 2.5%; }
	.span4-inner { width: 45%; padding: 10px 2%; }
	.span6 { width: 45%; padding: 10px 2.5%; }
	.span6-inner { width: 45%; padding: 10px 2%; }
	.span8, .span8oz { width: 95%; padding: 10px 2.5%; clear: both; }
	.span9 { width: 95%; padding: 10px 2%; clear: both; }
	.span9-inner { width: 95%; padding: 10px 2.5%; clear: both; }
	.span9-special { width: 60%; padding: 10px 2.5%;  }
	/*.span10 { width: ; padding: ; }*/
	.span12 { width: 95%; padding: 10px 2.5%; clear: both; }
	
	.span3:nth-of-type(2n+1), .span4:nth-of-type(2n+1), .span3-inner:nth-of-type(3n+1) { clear: both; }
	
	.span8oz { background: url('/wp-content/themes/ordwaydotorg/img/oz-overlay2.png') top left no-repeat; }
	
	#bg-container { background: none !important; }

	/*.page-feature { max-width: 280px; width: 50%; }*/
	
	article img { max-width: 280px; width: 50%; }
	article img.soliloquy-item-image { width: 100% !important; }
	.calendar-box img { max-width: auto; width: auto; }
	
	article span { width: 100%; }
	article span img { max-width: 280px; width: 50%; }
	
	#content nav { width: 95%; border: none; }
	#content nav .span4 { width: 100%; padding-top: 30px;  border: none; border-top: solid 1px #dbdbdb;  }
	
	.sponsor-logos img { max-width: 90%; padding: 0 5%; width: auto; }
	
	img.image-full { max-width: 95%; margin: 0 2.5%; padding: 0; width: auto; }
	
	.small-red-button { line-height: 40px; }
	
	img.noscale { width: initial !important; }

} /* END 960 */

@media screen and (max-width: 650px) {

	footer { clear: both; height: auto; }
	
	article { float: none; }
	
	.show-list-wrapper { width: 100%;  }
	.show-list { width: auto;  }
	.show-details { clear: both; padding: 0; margin: 0 0 10px 0; }
	
	#show-details { width: 100%; float: left; padding: 0;  }
	#show-buy { width: 100%; float: left; padding: 0; clear: both; padding-bottom: 15px; }
	
	.soliloquy-caption  { display: none; }

	.searchbar { margin: 0; }
	
	#calendar-title { width: 100%; margin-bottom: 10px; }
	#calendar-nav { clear: both; float: left; text-align: left; width: 100%; margin-top: 10px; }
	.calendar-eventname { display: none; }
	.calendar-day, .calendar-empty { height: 40px !important; min-height: 40px !important; }
	.calendar-header-large { display: none; }
	.calendar-header-small { display: block; }
	.calendar-popunder-close { padding: 0 2px; position: relative; top: -5px; right: 0px; }
	
	.span3-inner:nth-of-type(3n+1) { clear: none; }
	.span3-inner:nth-of-type(2n+1) { clear: both; }
	
	.span1 { width: 15%; padding: 10px 0.83%; }
	.span2-inner { width: 45%; padding: 10px 2.5%;  }
	.span3-inner { width: 45%; padding: 10px 2.5%;  }
	.span3 { width: 95%; padding: 10px 2.5%; clear: both; }
	.span4, .span4-inner { width: 95%; padding: 10px 2.5%; clear: both; }
	.span6, .span6-inner { width: 95%; padding: 10px 2.5%; clear: both; }
	.span9-special { width: 95%; padding: 10px 2.5%; clear: both; }
	
    
	
	/**************** Tabs *****************/
	
	#tabs {
		list-style: none;
		padding: 0 0 6px 0;
		margin: 0 5px;
	}
	
	
	#tabs li {
		display: inline;
		float: left;
		clear: both;
		margin-bottom: 15px;
	}
	#tabs li a {
		padding: 11px 12px 10px 12px;
		text-decoration: none;
		border-bottom: none;
		outline: none;
		border-radius: 5px 5px 5px 5px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
	}
	#tabs li.active a {
		border: 1px solid #ccc;
		background-color: #fff;
		padding: 11px 11px 10px 11px;
	}
	#tabs_content_container {
		border-top: none;
		margin: 0 5px;
		padding: 5px;
		width: 95%;
	}
	.tab_content {

		clear: both;
	}
	aside.performance-extra-info  { 
		padding: 20px 0 10px 0; 
		border: 1px solid #ccc;
		border-radius: 5px 5px 5px 5px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
	}
	/*#searchform {
		position: absolute;
		top: 5px;
		right: 0;
	}

	#main-nav {
		position: static;
	}

	#site-logo {
		margin: 15px 100px 5px 0;
		position: static;
	}

	#site-description {
		margin: 0 0 15px;
		position: static;
	}

	#content {
		width: auto;
		float: none;
		margin: 20px 0;
	}

	#sidebar {
		width: 100%;
		float: none;
		margin: 0;
	}*/

} /* END 650 */

@media screen and (max-width: 480px) {

	.footer-legal { display: none; }
	
	.span1 { width: 45%; padding: 10px 2.5%; }
	.span2-inner { width: 95%; padding: 10px 2.5%; clear: both; }
	.span3-inner { width: 95%; padding: 10px 2.5%; clear: both; }
    
    /*html {
		-webkit-text-size-adjust: none;
	}

	#main-nav a {
		font-size: 90%;
		padding: 10px 8px;
	}*/

} /* END 480 */
